Subject: Re: GZIP

From: [email-masked] (Timo Salmi)
Date: 2 Dec 1994 11:34:00 GMT

In article <[email-masked]> [email-masked] (Claude Pitre) writes:
:I'm looking for GZIP for DOS. Can someone either tell me where I can get 
:it by ftp or email it to me uuencoded.

 117185 Aug 19 10:25 garbo.uwasa.fi:/pc/unix/gzip124.zip
 gzip124.zip GNU zip for .(g)z files, don't confuse with (pk)zip

 98684 Dec 1 10:20 garbo.uwasa.fi:/pc/INDEX.ZIP
 INDEX.ZIP The annotated list of garbo.uwasa.fi MsDos files, zipped

 90174 Nov 9 11:03 garbo.uwasa.fi:/pc/doc-net/faqc9411.zip
 faqc9411.zip Frequently Asked Questions of comp.compression, J.Gailly

   All the best, Timo

..................................................................
Prof. Timo Salmi      Co-moderator of comp.archives.msdos.announce
Moderating at garbo.uwasa.fi anonymous FTP archives  193.166.120.5
Faculty of Accounting & Industrial Management; University of Vaasa
Internet: [email-masked]   BBS +(358)-61-3170972; FIN-65101,  Finland